html, body {
	margin: 0;
	padding: 0;
}

#clickArea {
	display: block;
	width: 160px;
	height: 600px;
	text-decoration: none;
}

#animation_container {
	position: relative;
	width: 160px;
	height: 600px;
	background-color: rgba(142, 188, 133, 1.00);
	cursor: pointer;
}

#canvas {
	position: absolute;
	display: block;
	background-color: rgba(142, 188, 133, 1.00);
}

#dom_overlay_container {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 160px;
	height: 600px;
	overflow: hidden;
	pointer-events: none;
}
